
QGIS Application - Bug report #2371

There are no vertical scrollbars

2010-01-15 09:18 AM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: wontfix

Crashes QGIS or corrupts data: Copied to github as #: 12431

Description

There are no vertical scrollbars at Layer Properties - Labels item. Text doesn't fit within items.

http://gis-lab.info/images/screenshots/20100115-sp8-29kb.jpg

History

#1 - 2010-02-18 08:26 PM - Maxim Dubinin

should we close this bug?

#2 - 2010-02-19 09:10 AM - dr -

- Resolution set to wontfix

- Status changed from Open to Closed
